Subject: [T2TRG] Register now for the "IETF Warm-Up" BBQ on Saturday, Jul 16

From: Carsten Bormann <[email-masked]>
Date: Sun, 10 Jul 2016 13:57:03 +0200

Our hosts at the RIOT summit were kind enough to open up for the T2TRG
crowd a limited number of tickets to the "IETF Warm-Up" BBQ on Saturday,
Jul 16, which is otherwise sold out.
If you are in Berlin on Saturday already, make sure you pick up one of
those now -- they are free, and both the food and the company are good:

https://www.eventbrite.com/e/ietf-warm-up-bbqfreie-universitat-berlin-tickets-25924176911

Grüße, Carsten